/*  General tweaks  */

body {
    background: rgba(0, 0, 0, 0) linear-gradient(#000, #cc0000);
    background: -webkit-linear-gradient(#000, #cc0000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000, #cc0000); /* For Opera 11.1 to 12.0 */
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

a {
    color: #cc0000 !important;
}

a:hover {
    color: #7F0202 !important;
}

h1, h2, h3 {
    font-family: "Yanone Kaffeesatz";
    font-weight: normal;
}

/*  The Top Part  */

div.logo::after {
    content: "Daramalan Class of ’69";
}
div.logo {
    display: inline-flex;
    font-size: 25px;
}
.logo-image a {
    height: 80px;
    margin: 0;
    padding: 0;
    width: 80px;
}
.t3-header {
    padding-top: 10px;
    padding-bottom: 0px;
}

div.logo.span8 {
    height: 65px;
}

/*  Menu  */

.navbar td {
    padding-top: 0;
    padding-bottom: 0;
    border: none;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #cc0000 !important;
    color: #fff !important
}

.t3-mainnav .navbar .nav > li > a:focus, .t3-mainnav .navbar .nav > li > a:hover {
    background-color: #E59701 !important;
    color: #fff !important
}
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle {
    color: #fff !important;
    background-color: #E59701 !important;
}

.dropdown-menu {
    background-color: #444;
    border: none;
    padding: 0;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu li a:hover, .dropdown-menu li a:focus {
    color: #fff ! important;
}
.dropdown-menu li a:hover, .dropdown-menu .active > a:hover {
    background-color: #E59701 !important;
    color: #fff !important;
}
.dropdown-menu li a:focus, .dropdown-menu .active > a {
    background-color: #cc0000;
}

ul.nav a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.t3-mainnav {
    height: 40px;
}

/*  "Newsflash"  */

.span3 {
    width: 40%;
}

section.t3-sl {
    margin: 40px auto 2px;
    padding: 0 !important;
    color: #E59701;
    background: rgba(0, 0, 0, 0) url("/images/dara69_nfBackground.png") no-repeat scroll 0 0 / 100% 100%;
}

/*  Article tweaks */

.articledetails {
    padding: 0;
}

.pager li > a:hover, .pager li > a:focus {
    background-color: #f5f5f5;
}

h1.article-title {
    display: none;
}

/* Tags */
.label-info[href], .badge-info[href] {
    background-color: #f5f5f5;
    border-radius:  4px;
}

/* JoomGallery */

div.jg_voting, div.jg_bbcode, div.jg_commentsarea, div.jg_send2friend {
    display: none;
}


/*  Akeeba Release System */

div.ars-categories-bleedingedge {
    display: none;
}

/* The bottom part */

section.t3-copyright, section.t3-copyright .span6 {
    width: auto;
    padding: 0;
}

.syndicate-module {
    padding-right: 20px;
    float: left;
}

/*  Miscellaneous  */

#jform_privacyconsent_privacy-lbl a.modal {
    position: unset;
    display: unset;
}